.slideshow .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.slideshow .clearfix {
    display: inline-block;
    width: 100%;
}
.slideshow {
    box-shadow: 0 -2px 18px 2px rgba(100,100,100,0.18) inset;
	padding: 1em;
	margin: 0 auto;
	opacity: 0;
	visibility: hidden;
	transition: opacity .5s;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
}
.slideshow div,
.slideshow li,
.slideshow a,
.slideshow ul{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	position: relative;
}
.slideshow a{
    display: block;
}
.slideshow img{
	height: 100%;
	display: block;
	margin: 0 auto;
	position: relative;
	transition: opacity .5s, transform .7s;
	-webkit-transition: opacity .5s, -webkit-transform .7s;
	-moz-transition: opacity .5s, -moz-transform .7s;
}
.slideshow .slideshow-slides-wrap {
	white-space: nowrap;
	width: 100%;
    height: 100%;
	position: relative;
	left: 0;
	margin-left: -200%;
}
.anim .slideshow-slides-wrap {
	transition: left .5s;
	-webkit-transition: left .5s;
	-moz-transition: left .5s;
}
.slideshow .slideshow-stage,
.slideshow .slideshow-slides-wrap li {
	width: 100%;
    height: 100%;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.slideshow .slideshow-slides-wrap li {
	height: 100%;
	display: inline-block;
}
.slideshow .slideshow-loader {
	border: 7px solid #eee;
	border-top-color: #666;
	width: 40px;
	height: 40px;
	position: absolute;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	margin: -20px 0 0 -20px;
    -webkit-animation:spin .35s linear infinite;
    -moz-animation:spin .35s linear infinite;
    animation:spin .35s linear infinite;
}
.no-csstransitions .slideshow-loader{
	display: none;
}
@-moz-keyframes spin { 
	100% { 
		-moz-transform: rotate(360deg); 
	} 
}
@-webkit-keyframes spin { 
	100% { 
		-webkit-transform: rotate(360deg); 
	} 
}
@keyframes spin { 
	100% { 
		-webkit-transform: rotate(360deg); 
		transform:rotate(360deg); 
	} 
}

.slideshow ul.slideshow-thumbs{
	background-color: #eee;
	border-radius: 6px;
    margin-top: 1em;
}
.slideshow ul.slideshow-thumbs li{
	width: 33.33333333333333%;
	height: 150px;
	text-align: center;
	float: left;
	list-style: none;
	border-radius: 6px;
}
.slideshow ul.slideshow-thumbs a{
	width: 100%;
	height: 100%;
	border: 5px solid #EEE;
	background-repeat: no-repeat;
	background-size: cover;
	background-position:  50%, 50%;
	border-radius: 6px;
    opacity: 0.7;
	transition: box-shadow .5s, background-color .5s, border .5s;
	-webkit-transition: box-shadow .5s, background-color .5s, border .5s;
	-moz-transition: box-shadow .5s, background-color .5s, border .5s;
}
.slideshow ul.slideshow-thumbs .slideshow-active {
	background-color: transparent;
	z-index: 1;
	position: relative;
}
.slideshow ul.slideshow-thumbs .slideshow-active a,
.slideshow ul.slideshow-thumbs a:hover {
	box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.5) inset, 0px 0px 11px 3px rgba(255,255,255,0.5);
	border: 3px solid #ccc;
	background-color: #ccc;
    opacity: 1
}
.slideshow ul.slideshow-thumbs a:hover {
	box-shadow: 0px 0px 25px 0px #000 inset;
}
.slideshow .slideshow-nav {
	position: absolute;
	top: 50%;
	text-decoration: none;
	margin-top: -2em;
	z-index: 9;
}
.slideshow .slideshow-nav-left {
	left: 0;
}
.slideshow .slideshow-nav-right {
	right: 0;
}
.slideshow .slideshow-nav:before {
	content: '‹';
	font-size: 3em;
	height: 1em;
	width: .8em;
	background: #ddd;
	border-radius: 0 50% 50% 0;
	z-index: 1;
	line-height: 0.85em;
	display: block;
	opacity: 0.7;
	color: #000;
	text-shadow: 1px 0px 0px #fff;
	box-shadow: 3px -1px 5px 0px #bbb inset, 8px 2px 7px -7px #555;
	transition: width .2s, padding .2s;
	-webkit-transition: width .2s, padding .2s;
	-moz-transition: width .2s, padding .2s;
}
.slideshow .slideshow-nav:hover:before {
	width: 0.5em;
	opacity: 0.9;
	padding-right: 0.4em;
	box-shadow: -5px 0px 8px 0px #aaa inset;
	text-shadow: none;
}
.slideshow .slideshow-nav-right:before {
	content:'›';
	text-shadow: -1px 0px 0px #fff;
	border-radius: 50% 0 0 50%;
	box-shadow: -3px -1px 5px 0px #bbb inset, -8px 2px 7px -7px #555;
}
.slideshow .slideshow-nav-right:hover:before {
	padding: 0 0 0 0.4em;
}
.slideshow .slideshow-nav:after {
	content:' ';
	position: absolute;
	left: 0;
	height: 300%;
	width: 0;
	top: -100%;
	box-shadow: 0 0px 20px 1px #555;
	z-index: 0;
}
.slideshow .slideshow-nav-right:after {
	right: 0;
	left: auto;
	box-shadow: 0 0px 20px 1px #555;
}
.transition-fade.slideshow .slideshow-slides-wrap {
	left: 0px !important;
	position: relative;
	margin: 0px;
}
.transition-fade.slideshow .slideshow-slides-wrap li {
    position: absolute;
	left: 0;
	width: 100%;
}
.scheme-dark.slideshow ul.slideshow-thumbs a {
    border: 5px solid #333;
}
.scheme-dark.slideshow ul.slideshow-thumbs,
.scheme-dark.slideshow ul.slideshow-thumbs .slideshow-active a, 
.scheme-dark.slideshow ul.slideshow-thumbs a:hover{
    background-color: #333;
}

.scheme-dark.slideshow ul.slideshow-thumbs .slideshow-active a, 
.scheme-dark.slideshow ul.slideshow-thumbs a:hover{
    box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.5) inset, 0px 0px 11px 3px rgba(255,255,255,0.2);
}